body{
    margin: 0em;
    background-color: #eee;
}

.container{
    margin-left: 12rem;
    margin-right: 12rem;
}
.nav-bar{
    background-color: white;
    height: 5rem;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.nav-bar .icon {
    display: none;
}

.nav-bar li{
    display: inline-block;
    padding: 1rem;  
}

.nav-bar ul{
    float: right;
}

.nav-bar a{
    text-decoration: none;
    color: grey;
}
.nav-bar a:hover{
    color: yellow;
}
.logo{
    margin-left: 50px;
    margin-top: 20px;
    float: left;
    font-size: xx-large;
}

.home-container{
    margin-left: 10rem;
    margin-right: 10rem;
    margin-top: -6rem;
}
.home{
    height: 900px;
    background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url('photo5816709101743354522.jpg');
    background-size: cover;
}

.home-title{
    display: block;
    width: 657px;
    height: 657px;
    text-align: center;
    padding:  400px 300px;
    color: white;
}

.home-title h1{
    margin-bottom: 0rem;
    font-family: 'Open Sans', sans-serif;
    font-size: 70px;
}

.home-title p{
    margin-top: 0rem;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}

.home-title button{
    color: white;
    text-transform: uppercase;
    padding: 15px 35px;
    font-weight: bold;
    border-radius: 50px;
    border-style: none;
    margin-top: 2rem;
    background: rgb(57,122,139);
    background: linear-gradient(90deg, rgba(57,122,139,1) 0%, rgba(92,120,243,0.7206232834930848) 50%, rgba(62,213,208,1) 100%);
}

.title {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
}

.features{
    height: 30em;
}

.features h1{
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 0em;

}

.line-bottom::before {
    content: "";
    border-bottom: 5px solid red;
    border-image: linear-gradient(to right, orange,pink); 
    border-image-slice: 1; 
    position: absolute;
    width: 5%;
    left: 725px;
}

.icons{
    display: flex;
    flex-wrap: wrap;
    margin-top: 4rem;
    justify-content: center;
}
.icons i{
    padding: 2rem;
    color: white;
    background: rgb(57,122,139);
    background: linear-gradient(90deg, rgba(57,122,139,1) 0%, rgba(92,120,243,0.7206232834930848) 50%, rgba(62,213,208,1) 100%); 
    border-radius: 50%;
    margin-bottom: 0.25em;
}

.icon{
    display: block;
    width: 250px;
    text-align: center;
    margin: 1rem;
}

.about{
    background-color: white;
    height: 550px;
}

.about__text h3{
    margin-bottom: 10px;
}

.about__text p{
    line-height: 1.5rem;
}
.about__container {
    margin-left: 12rem;
    margin-right: 12rem;
    display: flex;
    padding-top: 3rem;
}

.about__text {
    margin-left: 2rem;
    width: 500px;
    font-family: 'Open Sans', sans-serif;
    justify-content: 1.5;

}

.about__text li::before{
    content: '\f00c';
    color: blue;
    font-size: 12px;
}

.about__ul ul{
    line-height: 1.5rem;
    list-style: none;
    margin-top: 0em;
}

.about__ul{
    display: flex;
}

.services {
    background-color: #21D4FD;
    background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);
    height: 1000px;
}

.services h1 {
    margin-top: 0em;
    padding-top: 2rem;
    text-align: center;
} 
.services .icon{
    width: 300px;
}

.services .icon i{
    padding: 2.5rem;
}
.gallery {
    height: 1100px;
    background-color: white;
}

.gallery h1, p{
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0em;
    padding-top: 1rem;
}
.gallery__container{
    margin-left: 10rem;
    margin-right: 10rem;
    padding-top: 2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery__1 {
    background-image: url("01-large.jpg");
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;
}

.gallery__2 {
    background-image: url("02-large.jpg");
    display: block;
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;
}

.gallery__3 {
    background-image: url("03-large.jpg");
    display: block;
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;

}

.gallery__4 {
    background-image: url("04-large.jpg");
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;
}

.gallery__5 {
    background-image: url("05-large.jpg");
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;
}

.gallery__6 {
    background-image: url("06-large.jpg");
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;
}

.gallery__7 {
    background-image: url('07-large.jpg');
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;
}

.gallery__8 {
    background-image: url("08-large.jpg");
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;
}

.gallery__9 {
    background-image: url("09-large.jpg");
    width: 350px;
    height: 300px;
    background-size: cover;
    margin: 0.05rem;
}

.gallery__text{
    text-align: center;
    opacity: 0;
    width: 100%;
    height: 100%;
    display: block; 
    color: 0.5;
    color: white;
    font-family: 'Open Sans', sans-serif;
    line-height: 300px;
    font-size: 20px;
}

.gallery__container a {
    list-style: none;
    color: white;
    text-decoration: none;
}

.gallery__1:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.gallery__2:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.gallery__3:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.gallery__4:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.gallery__5:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.gallery__6:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.gallery__7:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.gallery__8:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.gallery__9:hover .gallery__text{
    transition: 0.5s;
    opacity: 0.5;
    background-color: blue;
}

.testimonials {
    height: 600px;
}

.testimonials h1{
    text-align: center;
    padding: 2rem;
}

#users {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.nav-bar i {
    float: right;
    line-height: 80px;
    cursor: pointer;
    font-size: 20px;
    display: none;
}

.team {
    background-color: white;
    height: 500px;
}

.team p,h1{
    text-align: center;
}

.team__profile {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.team__profile img {
    margin: 1.25rem;
}

.team__member {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
}

.team__role {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: gray;
}

.contact {
    background-color: #FBDA61;
    background-image: linear-gradient(45deg, #FBDA61 0%, #FF5ACD 100%);
    height: 600px;
}

.contact h1 {
    margin-top: 0em;
    padding-top: 2rem;
    text-align: left;
    color: white;
}

.contact p {
    text-align: left;
    color: white;
}

.contact__container {
    display: flex;
    margin: 0 12rem;
    justify-content: left;
}

.contact__input {
    width: 355px;
    height: 30px;
    margin: 0 20px 20px 0;
    border: none;
}


.contact__text {
    border: none;
}

.contact__sumbmit {
    color: red;
    background-color: black;
    margin-top: 2rem;
    display: block;
    border: none;
    border-radius: 30%;
    padding: 20px 50px;
}









@media (max-width: 900px){
    .nav-bar ul {
        display: none;
    }

    .nav-bar .menu i{
        float: right;
        display: block;
    }
    .nav-bar.responsive {position: relative;}
    .nav-bar.responsive ul.menu {
        position: absolute;
        right: 0;
        top: 0;
  }
    .nav-bar.responsive ul {
        float: none;
        display: block;
        text-align: left;
    }
}